Subject: [AVT] FW: New Version Notification for draft-zfang-avt-rtp-evrc-nw-02

From: "Fang, Zheng" <[email-masked]>
Date: Wed, 10 Feb 2010 00:15:23 -0800

FYI, this is an update to the previously submitted I-D for EVRC-NW RTP payload format. More detailed description for various bit-rates are added in the latest version. 

Could the group please consider adopting this draft as a WG item?

Thanks,
Zheng

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Wednesday, February 10, 2010 12:06 AM
To: Fang, Zheng
Subject: New Version Notification for draft-zfang-avt-rtp-evrc-nw-02 

A new version of I-D, draft-zfang-avt-rtp-evrc-nw-02.txt has been successfuly submitted by Zheng Fang and posted to the IETF repository.

Filename:	 draft-zfang-avt-rtp-evrc-nw
Revision:	 02
Title:		 RTP payload format for Enhanced Variable Rate Narrowband-Wideband Codec (EVRC-NW)
Creation_date:	 2010-02-10
WG ID:		 Independent Submission
Number_of_pages: 28

Abstract:
This document specifies real-time transport protocol (RTP) payload formats to be used for the Enhanced Variable Rate Narrowband-Wideband Codec (EVRC-NW).  Three media type registrations are included for EVRC-NW RTP payload formats.  In addition, a file format is specified for transport of EVRC-NW speech data in storage mode applications such as e-mail.

The IETF Secretariat.